	
	
.pattern {
	position:relative;
	display:block;
	top:10%;
	/*width:100%;*/
	height:100%;
}
#formPosition {
	position:relative; font-size:17px; 
	top:0px; z-index:1; min-width:100px; 
	max-width:600px; width:300px; 
	margin-left:29%;
	min-height:400px; height:auto;	
}	
fieldset.setFieldBorders {
    width: 377px;
	margin-bottom:16px;
}
.jsinput {
	border:0px solid black;
	background-color: white;
	font-weight:bold;
	position:absolute; 
	display:inline-block; 
	left:5px; 
	width:90px; 
	height:20px; 
}

div.powerWording {
	position: relative; 
	overflow: hidden; 
	font:23px calibri;
	height:auto; 
	width:55%; 
	margin:15px auto;
	height:auto;
	color:#28324b;
	border:0px solid blue;
}
.fieldLabel {
	background-color: white;
	border: 0 solid black;
	display: inline-block;
	font: 10pt Verdana;
	margin-top: -19px;
	padding: 0 4px 11px 5px;
	position: relative;
	vertical-align: top;
	width: auto;
	z-index: 1;
}

.containerPat {
	position: relative;
	border:0px solid black;
	height:660px;
	width:419px;
	margin:0 auto;
	
}
.containerPat img {
	height: 100%;
	width: 100%;
}
.fieldLocQnh,
.qnhHg, .qnhMBars {
	border:1px solid black; 
	background-color: white;
	color: black;
	font:16px calibri;
	font-weight: bold;
	position:absolute; 
	display: block;
	width:90px; 
	height:20px;
	top: 230px;
	left: 165px;
}
.qnhHg {
	top: 200px;
}
.qnhMBars {
	top: 170px;
}
.myLabel {
	color: gray;
}
.fieldLoc,
.flto, .fltoxwl, .fltoxwr, fldwl, .fldwr, flxwl, flxwr {
	border:1px solid black; 
	background-color: white;
	color: black;
	font:16px calibri;
	font-weight: bold;
	position:absolute; 
	display:block; 
	width:90px; 
	height:20px;
	top: 586px;
	left: 165px;
	}
.flto {
	width:70px; 
	top: 53px;
	left: 165px;	
}
.fltoxwl {
	top: 53px;
	left: 275px;	
}
.fltoxwr {
	top: 53px;
	left: 54px;	
}
.fldwl {
	top: 330px;
	left: 4px;	
}
.fldwr {
	top: 330px;
	left: 324px;	
}
.flxwr {
	top: 610px;
	left: 54px;	
}
.flxwl {
	top: 610px;
	left: 280px;	
}


.map {
	position:relative;
	display:block;
/*	max-width:80%;
	max-height:80%; */
	width:500px;
	margin:0 0 40px 30%;
}

.footer {
	position:relative;
	display:block;
	width:100%;
	margin:0;
}

/*.map {
	background-image: url('/images/melbAirport.jpg');
	background-repeat:no-repeat;
	background-size: cover;
	max-width:100%;
	width:345px;
	height:700px;
	margin:10px auto;
	
}*/

/*==================================================== mobile ==========================================================================*/
@media screen and (max-width: 1500px) { /* 2000px is optimum to swing rhs block to below 1st block for mobile view */
	@viewport { width:4000px; } /* viewport set to a large value means that handheld display will always initiate to max zoom out */

	#formPosition {
			position:relative; font-size:16px; 
			top:0px; z-index:1; min-width:100px; 
			max-width:500px; width:auto; 
			margin-left:16%;
			min-height:400px; height:auto;	
	}	
	
	div.powerWording {
		font:15px calibri;
	}

	.map {
		position:fixed; 
		margin:0;
	}
	

}

@media screen and (max-width: 500px) { /* 1000px is optimum to swing rhs block to below 1st block for mobile view */
	@viewport { width:4000px; } /* viewport set to a large value means that handheld display will always initiate to max zoom out */

	#formPosition {
			position:relative; font-size:16px; 
			top:0px; z-index:1; min-width:100px; 
			max-width:400px; width:auto; 
			margin-left:0%;
			min-height:400px; height:auto;
	}		
	fieldset.setFieldBorders,
	fieldset.setFieldBordersOuta,
	fieldset.setFieldBordersOutaSP,
	fieldset.setFieldBordersSP {
		width: auto;
	}

	div.powerWording {
		font:15px calibri;
		width:90%; 
		margin:5px auto 10px 15px;
	}
	.jsinput {
		left:2px;
	}
	div.descript {
		display:inline-block; position:relative; margin-left:30px; vertical-align:top
	}
	
	
	.containerPat {
		height:567px;
		width:360px;
	}
	.containerPat img {
		height: 100%;
		width: 100%;
	}

	.fieldLoc,
	.flto, .fltoxwl, .fltoxwr, fldwl, .fldwr, flxwl, flxwr {
		top: 502px;
		left: 138px;
		}
	.flto {
		top: 21px;
		left: 134px;	
	}
	.fltoxwl {
		top: 43px;
		left: 254px;	
	}
	.fltoxwr {
		top: 43px;
		left: 11px;	
	}
	.fldwl {
		top: 273px;
		left: 4px;	
	}
	.fldwr {
		top: 273px;
		left: 259px;	
	}
	.flxwr {
		top: 523px;
		left: 11px;	
	}
	.flxwl {
		top: 523px;
		left: 258px;	
	}
    .fieldLocQnh,
    .qnhHg, .qnhMBars {
    	top: 190px;
    	left: 138px;
    }
    .qnhHg {
    	top: 160px;
    }
    .qnhMBars {
    	top: 130px;
    }

}
